<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#CCCC00</color>
    <color name="colorPrimaryDark">#333333</color>
    <color name="colorAccent">#330066</color>
    <color name="textPrimaryInverse">#FFFFFF</color>
    <color name="textAccentInverse">#FFFFFF</color>
</resources>
